*{
	border: 0;
	margin: 0;
	padding: 0;    }

body       { 
   background: #999 url(gut.jpg); background-attachment:fixed; background-repeat:repeat-y;  } 


#kasten  {  
     overflow: auto;
     float:right; 
     background: #FFF;    
     width:700px;
     height:700px; 
     color: #000;
     font-family: verdana, arial;
     font-size: 16px;
     padding:10px;
     margin:10 100 10 10px;  }

b       { font-weight:bold; color:#000; }
i       { color:#666; }
small   { font-size:14px; color:#666; }
    


